#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

REGISTRY = debian/libltk-dev/usr/share/cargo/registry/ltk-$(DEB_VERSION_UPSTREAM)
DOCDIR   = debian/libltk-doc/usr/share/doc/libltk-doc/html

%:
	dh $@

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:

override_dh_auto_install:
	$(MAKE) install REGISTRY=$(REGISTRY) DOCDIR=$(DOCDIR)

override_dh_auto_clean:
	$(MAKE) clean
	dh_clean
